uuid: b218fe9c-a0fb-4d4e-aac7-1c586cdaa25e
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: zS1T6FFjlklpaZsp3whKyU_UuB3dB4GyzzTMB2ZWXs0
id: user.user.compact
targetEntityType: user
bundle: user
mode: compact
content: {  }
hidden:
  member_for: true
  search_api_excerpt: true
  user_picture: true
